<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
<style>
    body{
        color:green;
    }
</style>
</head>
<body>
    <h1>Seccion 1</h1>
    <h2>Sub seccion 1a</h2>
    <h2>Sub seccion 1b</h2>
    <h4>Sub seccion 1b1</h4>
    <h3>Sub seccion 1b2</h3>
    <h1>Seccion 2</h1>
    <h5>Sub seccion 2a</h5>
    <h2>Sub seccion 2b</h2>

    <script src="script3.js"></script>
</body>
</html>